
.content{
width:100%;
border:0pt solid #0000ff;
}


.content a{
color:#150185;
}

.content a:hover{
color:#0000ff;
}

/* 首頁 banner div */
#index_banner{
border:0pt solid #0000ff;
height:685px;
}

/* Start button set */

#index_start_button_wrap{
border:0pt solid #0000ff;

width:260px;
height:95px;

background-image: url(../images/index_btn.png);
background-repeat: no-repeat;
background-position: left top;

}

#index_start_button_wrap:hover{

background-image: url(../images/index_btn-active.png);

}

.index_start_button{
border-collapse:collapse;
width:236px;
height:95px;

}

.index_start_button td,
.index_start_button td a{
padding:0px;
color:#ffffff;
font-size:22px;
font-weight:bold;
}

.index_start_button .td1{
width:76px;
text-align:center;
}

.index_start_button .td2{
width:160px;
text-align:left;
}

.index_start_button_bottom_msg{
position:absolute;
z-index:60;
top:550px;
left:10px;
border:0pt solid #0000ff;
overflow:auto;
width:290px;
min-height:70px;
font-size:14px;
text-align:left;
letter-spacing:0em;
}

.index_start_button_bottom_msg a{
color:#150185;
text-decoration:underline;
}

.index_start_button_bottom_msg a:hover{
color:#0000ff;
}

/* 機種選擇器 */

.module_search_form{
margin:35px 0px 0px 0px;

}

.module_search_form td{
padding:0px 10px 15px 0px;

}

.module_search_form td select{
min-width:160px;
border:1pt solid #ACADB2;
}

.module_search_form .title{
font-size:18px;
color:#2d2d2d;
font-weight:bold;
}

/* 中央區塊 */

#is_block_0{
padding:0px 0px 80px 0px;
}

#center_wrap_1{
background-color:#EEF5FF;
padding:80px 0px 80px 0px;
}

#center_wrap_2{
padding:60px 0px 80px 0px;

}

#center_wrap_3{
padding:60px 0px 80px 0px;

background-image: url(../images/is_block_3_bg.jpg);
background-repeat: repeat-x;
background-position: center top;

}

#center_wrap_4{
padding:20px 0px 80px 0px;

}

#is_block_1_content{
border:0pt solid #0000ff;
width:980px;
min-height:400px;
}

#is_block_2_content{
border:0pt solid #00ff00;
min-height:400px;
}

#is_block_3_content{
border:0pt solid #ff0000;
width:980px;
min-height:400px;
padding:0px 0px 60px 0px;
}

#is_block_4_content{
border:0pt solid #ff0000;
width:980px;
min-height:400px;
}


/* 中央區塊0 控制 bar */

.big_title_1{
font-size:48px;
font-weight:bold;
color:#2d2d2d; 
padding:70px 0px 60px 0px;
border:0pt solid #0000ff;
}

.scroll_down a{
margin:30px 0px 20px 0px;
display:block;
width:60px;
height:65px;
background-image: url(../images/Scroll-down.png);
background-repeat: no-repeat;
background-position: center center;
}

.scroll_down a:hover{
display:block;
width:60px;
height:65px;
background-image: url(../images/Scroll-down_over.png);
background-repeat: no-repeat;
background-position: center center;
}

#scroll_down_3{
display:none;
}

#how_to_install{
border-collapse:collapse;
height:340px; 
margin:20px 0px 0px 0px;
}

#how_to_install td{
padding:0px;
vertical-align:top;
}

#how_to_install .install_td1,
#how_to_install .install_td2,
#how_to_install .install_td3,
#how_to_install .install_td1_hover,
#how_to_install .install_td2_hover,
#how_to_install .install_td3_hover{

width:270px;
height:306px;
line-height:140%;
text-align:center;
vertical-align:middle;      
font-size:28px;
color:#ffffff;

}

#how_to_install .install_td1_hover div,
#how_to_install .install_td2_hover div,
#how_to_install .install_td3_hover div{

display:none;

}

#how_to_install .install_td1_hover a,
#how_to_install .install_td2_hover a,
#how_to_install .install_td3_hover a{

display:block;
width:270px;
height:306px;

}

#how_to_install .install_td1{
background-image: url(../images/how_to_install_1.png);
background-repeat: no-repeat;
background-position: center top;
}

#how_to_install .install_td1_hover{
background-image: url(../images/how_to_install_1_b.png);
background-repeat: no-repeat;
background-position: center top;
}

#how_to_install .install_td2{
background-image: url(../images/how_to_install_2.png);
background-repeat: no-repeat;
background-position: center top;
}

#how_to_install .install_td2_hover{
background-image: url(../images/how_to_install_2_b.png);
background-repeat: no-repeat;
background-position: center top;
}

#how_to_install .install_td3{
background-image: url(../images/how_to_install_3.png);
background-repeat: no-repeat;
background-position: center top;
}

#how_to_install .install_td3_hover{
background-image: url(../images/how_to_install_3_b.png);
background-repeat: no-repeat;
background-position: center top;
}



#how_to_install .td_line{
width:80px;
background-image: url(../images/how_to_install_line.png);
background-repeat: no-repeat;
background-position: center center;
}

#how_to_install .stitle{
font-size:22px;
color:#2d2d2d;
margin:0px 0px 20px 0px;
font-weight:bold;
line-height:1.4em;
}

#how_to_install .intro{

width:230px;
margin:30px 0px 80px 0px;
text-align:center;

}

/* is_block_1 */

.is_block_1_big_title{
margin:60px 0px 40px 0px;
}

.is_block_1_big_title td{
color:#2D2D2D;
font-size:48px;
font-weight:bold;
line-height:48px;
background-image: url(../images/Setup_the_hardware.png);
background-repeat: no-repeat;
background-position: left center;
padding:0px 0px 0px 40px;
}

.is_block_1_big_intro{
color:#7A7E82;
font-size:16px;
}

.is_block_1_setup_button a{
display:block;
background-image: url(../images/Setup.png);
background-repeat: no-repeat;
background-position: center center;
width:312px;
height:64px;
line-height:64px;
color:#224c92;
margin:50px 0px 130px 0px;
font-size:24px;

}

.is_block_1_step_table{
border-collapse:collapse;
margin:0px 0px 140px 0px;
}

.is_block_1_step_table .col_space{
width:55px;
}

.is_block_1_step_table .row_space{
height:55px;
}

.is_block_1_step_table .pic{
vertical-align:bottom;
text-align:center;
background-color:#ffffff;
}


.is_block_1_step_table .num1,
.is_block_1_step_table .num2,
.is_block_1_step_table .num3,
.is_block_1_step_table .num4,
.is_block_1_step_table .num5,
.is_block_1_step_table .num6{
width:370px;
height:300px;
}

.is_block_1_step_table .num1{
background-image: url(../images/1.png);
background-repeat: no-repeat;
background-position: 0px 10px;
border:2pt solid #E7E9EE;
}

.is_block_1_step_table .num2{
background-image: url(../images/2.png);
background-repeat: no-repeat;
background-position: 0px 10px;
border:2pt solid #E7E9EE;
}

.is_block_1_step_table .num3{
background-image: url(../images/3.png);
background-repeat: no-repeat;
background-position: 0px 10px;
border:2pt solid #E7E9EE;
}

.is_block_1_step_table .num4{
background-image: url(../images/4.png);
background-repeat: no-repeat;
background-position: 0px 10px;
border:2pt solid #E7E9EE;
}

.is_block_1_step_table .num5{
background-image: url(../images/5.png);
background-repeat: no-repeat;
background-position: 0px 10px;
border:2pt solid #E7E9EE;
}

.is_block_1_step_table .num6{
background-image: url(../images/6.png);
background-repeat: no-repeat;
background-position: 0px 10px;
border:2pt solid #E7E9EE;
}
 
.is_block_1_step_table .intro{
height:80px;
padding:10px 20px 10px 30px;
border:2pt solid #E7E9EE;
background-color:#214D91;
color:#ffffff;
font-size:13.5px;
}

.is_block_1_step_table .intro_limit{
width:320px;
}

/* is_block_2 */

.is_block_2_big_title{
margin:60px 0px 40px 0px;
}

.is_block_2_big_title td{
color:#2D2D2D;
font-size:48px;
font-weight:bold;
line-height:48px;
background-image: url(../images/Install_firmware.png);
background-repeat: no-repeat;
background-position: left center;
padding:0px 0px 0px 40px;
}

.is_block_2_big_intro{
color:#7A7E82;
font-size:16px;
}

/* is_block_3 */

.is_block_3_big_title{
margin:60px 0px 40px 0px;
color:#2D2D2D;
font-size:48px;
font-weight:bold;
line-height:48px;
padding:0px 0px 0px 40px;
}

.is_block_3_big_intro{
color:#7A7E82;
font-size:16px;
}

/* is_block_4 */

.is_block_4_big_title{
margin:60px 0px 40px 0px;
}

.is_block_4_big_title td{
color:#2D2D2D;
font-size:48px;
font-weight:bold;
line-height:48px;
/*
background-image: url(../images/Install_firmware.png);
background-repeat: no-repeat;
background-position: left center;
*/
padding:0px 0px 0px 40px;
}

.is_block_4_big_intro{
color:#7A7E82;
font-size:16px;
}

/* footer_info 額外資訊區 */

#footer_info_wrap{
clear:both;
border:0pt solid #0000ff;
background-color:#585858;
padding:20px 0px 10px 0px;
}

#footer_info{
border:0pt solid #00ff00;
width:980px;
color:#FFFFFF;
}

#footer_info table{
border-collapse:collapse;
width:100%;
height:250px;
margin-top:50px;
} 

#footer_info table td{
vertical-align:top;
font-size:14px;
} 

#footer_info table .td1{
width:33%;
line-height:140%;
}  

#footer_info table .td1 div{
margin-bottom:10px;

}

#footer_info table .td2{
width:33%;
line-height:220%;
} 

#footer_info table td .td3{
width:34%;
line-height:120%;
} 

#footer_info a{
color:#FFFFFF;
}

#footer_info a:hover{
color:#46c0ff;
text-decoration:underline;
}

#footer_info .contact_us a{
display:block;
width:144px;
height:40px;
line-height:40px;

margin-top:30px;
padding:0px 0px 0px 45px;

color:#7C7C7C;
border:0pt solid #0000ff;

background-image: url(../images/icon_contact_us.png);
background-repeat: no-repeat;
background-position: left center;

}

/* footer_info 語言切換區 */

#footer_info_lang{
width:980px;
min-height:35px;
padding:10px 0px 0px 0px;
}

/* 檔尾設定 ///////////////////////////////////////////////////////////////////////////////// */

.footer_address {
	width: 980px;
	padding: 10px 0px 20px 0px;
}

.footer_address a {
	text-decoration: none;
	color:#617FAA;
}

.footer_address a:hover {
	text-decoration: underline;
}


.footer_address table{
border-collapse:collapse;
width:100%;
}

.footer_address .td2{
	width: 40%;
	text-align:center;
	font-size:12px;
	color:#585858;
}

.footer_address .td1,
.footer_address .td3{
	width: 30%;
}

.footer_address .td3 div{
float:right;
margin:0px 5px 0px 10px;
}




